MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001063D-Coat v3.xSculpting with voxels (Voxel room)public2011-01-12 08:462011-01-31 10:33
Reporterphilnolan3d 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformPCOSVista 64OS VersionSP2
Product Version 
Target VersionFixed in Version 
Summary0000106: Sculpture disappears when downgrading to proxy
DescriptionThe attached model disappears when I click the cube icon in the vox tree to reduce it to a proxy. If I click the icon again it comes back.

If it means anything, I had reduced it's resolution with the Resample tool once, it did not have this problem before that.

The only other things I had done to it was use the Pose tool, Transform, and a little of the Build tool.
Steps To ReproduceOpen the file, click the cube iocon in the Vox Tree.
Additional Information3DC version 3.5.09 DX 64
TagsNo tags attached.
Attached Fileszip file icon creature_skull.zip [^] (2,184,090 bytes) 2011-01-12 08:46

- Relationships

-  Notes
(0000154)
haikalle (developer)
2011-01-12 11:53

Happens here too.
(0000155)
Andrew (administrator)
2011-01-12 15:46

Fixed in any version above 3.5.09A

You may avoid problem now if you will clone volume and delete old one.
(0000176)
haikalle (developer)
2011-01-31 10:33

Fixed.

- Issue History
Date Modified Username Field Change
2011-01-12 08:46 philnolan3d New Issue
2011-01-12 08:46 philnolan3d File Added: creature_skull.zip
2011-01-12 08:47 philnolan3d Additional Information Updated View Revisions
2011-01-12 11:49 haikalle Assigned To => Andrew
2011-01-12 11:49 haikalle Status new => assigned
2011-01-12 11:53 haikalle Note Added: 0000154
2011-01-12 15:46 Andrew Note Added: 0000155
2011-01-12 15:46 Andrew Status assigned => resolved
2011-01-12 15:46 Andrew Resolution open => fixed
2011-01-31 10:33 haikalle Note Added: 0000176
2011-01-31 10:33 haikalle Status resolved => closed
2011-08-29 07:15 Taros Category Voxel room => Sculpting with voxels (Voxel room)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker